<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >
    
 <LinearLayout	   style ="@style/ll_line_1"> 
 
      <LinearLayout		style ="@style/ll_line_small" >
          
	      <TextView   style ="@style/ll_title_text_wrap"
	        android:id="@+id/txt_gpxfile" 
	        android:text="@string/unavailable" />
	      <!-- 
	       <CheckBox
     			     android:id="@+id/chk_gpxfile_imported"
     			     style ="@style/ll_unit_basic"   
     			     android:checked="false"
     			     android:enabled="false"
     			     android:focusable="false"
     			     android:gravity="right"
     			     android:text="已导入"
     			    /> -->
     			    
     			    
    
	   <TextView     android:id="@+id/txt_gpxfileImported"
	              	style ="@style/ll_data_text_b" 
			       android:text="@string/unavailable"  /> 	
			       		    
     </LinearLayout>
								        
</LinearLayout>

</LinearLayout>
